.page-visual .img {
	background: url(../img/page-visual-1.jpg) no-repeat;
	background-size: cover;
}
.contact {
	padding: 23px 0;
	background-image: url(../../../common/img/pattern-1.png), url(../img/bg-img-1.jpg);
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
}

.form-area{
	background-color:#FFF;
	    padding: 40px;
}

.hissu {
    color: #F00;
    font-weight: normal;
}

.form-style-1 {
    padding: 8px;
    font-size: 18px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.1) inset;
}

.contact-table {
    width: 100%;
    font-weight: bold;
    line-height: 1.4;
}

.contact-table tr th {
    width: 170px;
    text-align: left;
}

.contact-table td, .contact-table th {
    padding: 10px 20px;
    vertical-align: middle;
}

.contact-table tr {
    border-bottom: #ddd 1px solid;
}


.form-name {
    width: 320px;
}


.form-naiyo {
    width: 400px;
}

nav.form-btn-nav li {
    display: inline;
}

.btn-1{
    width: 140px;
    border: none;
    text-align: center;
    background: #f7fe1b;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 3;
    letter-spacing: 4px;
    cursor: pointer;
}



